Translations:Install/85/fr

Warning

N'utilisez que ext4 quand vous déployez un hôte OpenVZ. Des tests intensifs ont été menés avec ext4 et les versions modernes de openvz-rhel6-stable ne sont pas compatibles avec XFS. Vous risquez de rencontrer plusieurs bogues au niveau du noyau.